/*     1580525 : 맞춤형 컨텐츠      */
.empty__1580525__ {padding:20px 10px;background:#fafafa;}
.empty__1580525__ p {margin:0;padding:0;}
.empty__1580525__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1580525__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1580525__ dd {margin:0;font-size:13px;}
.empty__1580525__ dd ul li {padding-left:15px;}


/*     1580535 : HTML 편집기      */
.sub_buis * {font-family:var(--pre); word-break:keep-all;}

.sub_buis p,
.sub_buis ul,
.sub_buis dl,
.sub_buis dd,
.sub_buis dt {
    margin: 0;
    padding: 0;
    list-style: none;
}


.sub_buis ul {}

.sub_buis ul li {
    display: flex;
    justify-content: space-between;
	height:400px;
	overflow:hidden;
}

.sub_buis ul li:nth-of-type(even) {
    flex-direction: row-reverse;
}

.sub_buis ul li>* {
    width: 50%
}

.sub_buis ul li img {
    display: block;
    box-shadow: 20px 20px 40px rgba(0,0,0,0.15);
}

.sub_buis ul li:nth-of-type(even) img {
	box-shadow: -20px 20px 40px rgba(0,0,0,0.15);
}

.sub_buis ul li dl {
display: flex;
    flex-direction: column;
    justify-content: center;
    padding: clamp(1.8rem, 5vw, 5rem);
    background: url(/img_up/shop_pds/ehompy0471/design/2025/sub_page42_img.jpg)no-repeat;
    height: 100%;
    box-sizing: border-box;
}


.sub_buis ul li dl dt p {
	padding: .5rem  1.5rem;
    color: #fff;
    font-weight: 700;
    font-size: clamp(.9rem, 1vw, 1rem);
    margin-bottom: clamp(1rem, 1vw, 1rem);
    text-transform: uppercase;
    display: inline-block;
    background: var(--blue);
    border-radius: 30rem;
}

.sub_buis ul li dl dt h3 {
    font-weight: 700;
    color: #000;
	font-family:var(--pre);
    font-size: var(--s_title);
    margin-bottom: clamp(1rem, 1vw, 1rem);
}

.sub_buis ul li dl dd {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6em
}


@media (max-width:1023px) {
    .sub_buis ul li, .sub_buis ul li:nth-of-type(even) {flex-direction: column;}
    .sub_buis ul li > * {width: 100%;}
    .sub_buis ul li:not(:last-child) {margin-bottom: clamp(1rem, 2vw, 2rem);}
	.sub_buis ul li{height:auto;}
}

/*     1580575 : 공백      */
.solid_line__1580575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1580575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1580575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1580575__ {height:30px}
}

